#define ROLL_AXIS       0
#define PITCH_AXIS      1
#define YAW_AXIS        3
#define THROTTLE_AXIS   2
#define AUX1_AXIS       4
#define AUX2_AXIS       5
#define AUX3_AXIS       6
#define AUX4_AXIS       7
//____________________________________________________________
/*Serial Settings*/
#define SERIAL "/dev/ttyUSB0"
//#define SERIAL "/dev/ttyACM0"
//#define SERIAL "/dev/ttySA"
#define BAUD B115200
//#define BAUD B9600

//____________________________________________________________
#define  MSP_IDENT                100
#define  MSP_STATUS               101
#define  MSP_RAW_IMU              102
#define  MSP_SERVO                103
#define  MSP_MOTOR                104
#define  MSP_RC                   105
#define  MSP_RAW_GPS              106
#define  MSP_COMP_GPS             107
#define  MSP_ATTITUDE             108
#define  MSP_ALTITUDE             109
#define  MSP_BAT                  110
#define  MSP_RC_TUNING            111
#define  MSP_PID                  112
#define  MSP_BOX                  113
#define  MSP_MISC                 114
#define  MSP_MOTOR_PINS           115
#define  MSP_BOXNAMES             116
#define  MSP_PIDNAMES             117

#define  MSP_SET_RAW_RC           200
#define  MSP_SET_RAW_GPS          201
#define  MSP_SET_PID              202
#define  MSP_SET_BOX              203
#define  MSP_SET_RC_TUNING        204
#define  MSP_ACC_CALIBRATION      205
#define  MSP_MAG_CALIBRATION      206
#define  MSP_SET_MISC             207
#define  MSP_RESET_CONF           208
#define  MSP_SELECT_SETTING       210
#define  MSP_BIND                 240
#define  MSP_EEPROM_WRITE         250  
#define  MSP_DEBUGMSG             253
#define  MSP_DEBUG                254
//____________________________________________________________
#define  IDLE  		0
#define  HEADER_START 	1
#define  HEADER_M  	2
#define  HEADER_ARROW  	3
#define  HEADER_SIZE  	4
#define  HEADER_CMD  	5
#define  HEADER_ERR  	6
//____________________________________________________________


